Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 06:58:59 -0500

Chat transcript

	

	Harry Sun, 12/27/20 05:47:43 pm Asia/Dhaka
	
		Hello, would you like to talk about our services?

	Visitor 05:47:43 pm
	
		Need 1TB SSD 32GB RAM DDR 4 Cent OS 6
	
		6 Core
	
		E3

	Harry 05:48:32 pm
	
		Okay

	Visitor 05:48:39 pm
	
		Send me good price

	Harry 05:48:54 pm
	
		You are looking for dedicated server?

	Visitor 05:48:58 pm
	
		Yes

	Harry 05:49:15 pm
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 05:49:22 pm
	
		Dedicated Linux Server
	
		Saiful Islam
	
		[email-masked]
	
		+8801677681541

	Harry 05:50:51 pm
	
		Thanks for sharing the details.

	Visitor 05:51:11 pm
	
		Give me low price

	Harry 05:51:37 pm
	
		Thank you, I've forwarded your query. Please expect a follow-up from us shortly.
	
		Is there anything else I can help you with today?

	Visitor 05:52:27 pm
	
		Need server details

	Harry 05:53:06 pm
	
		As I have forwarded your query to the sales team, someone will get back to you with more information.
	
		Is there anything else I can help you with today?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	Visitor 05:57:33 pm
	
		Yes
	
		I am hear

	Harry 05:57:55 pm
	
		Is there anything else I can help you with today?

	System 05:58:04 pm
	
		You archived the chat

	10m 21s

Chat has been opened from website: https://www.colocationamerica.com/linux-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com